uuid: 1e88a112-0b3e-4eee-9e4e-7d662342a1b4
langcode: de
status: true
dependencies:
  module:
    - rbag
_core:
  default_config_hash: H-jj6KSFh7UAkbQ2TzLw6dSqOEIRWT1mo_9KNdEp7mg
id: anmeldung.field_multiplikator
field_name: field_multiplikator
entity_type: anmeldung
type: boolean
settings: {  }
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
